#u551
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #373737;
	position: fixed;
}

#u628
{
	background-color: transparent;
	position: relative;
}

#u630-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#menuu559,#menuu684
{
	position: fixed;
}

#u688
{
	background-color: transparent;
	position: relative;
}

#u690-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 24px;
	color: #FFFFFF;
	font-family: Courier New, Courier, monospace;
	font-weight: normal;
	position: relative;
}

#u628.MuseMenuActive #u630-4,#u688.MuseMenuActive #u690-4
{
	border-style: none;
	border-color: transparent;
}

#u628.MuseMenuActive #u630-4 p,#u688.MuseMenuActive #u690-4 p
{
	font-size: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u96
{
	-pie-box-shadow: 6px 6px 8px #E5E5E5;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u435
{
	-pie-box-shadow: 6px 6px 8px #E5E5E5;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.1);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.1);
	border-style: none;
	border-color: transparent;
	position: relative;
	background: #424242 url("/images/bg.png") repeat left top;
}

#top,#u627,#u685,#u96_align_to_page,#work,#u435_align_to_page,#contact
{
	position: relative;
}

